/* CSS Document */

header h1 a,
header h1 a:hover,
header h1 a:focus,
header h1 a:active{
	color: #FFF;
	text-decoration: none;
}

.blue-1,
.blue-2,
.blue-3{
	color: #FFF;
	background-color: #1f5383;
	padding: 15px;
	min-height: 200px;
	height: auto !important;
	height: 200px;	
	position: relative;
	margin: 15px 0;
}

.blue-2{
	background-color: #02405f;	
}

.blue-3{
	background-color: #133647;	
}

.find-out-btn{
	border-radius: 5px;
	text-transform: uppercase;
	padding: 5px 10px;
	color: #FFF;
	background-color: #9cba46;
	float: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.find-out-btn:active,
.find-out-btn:hover{
	background-color: #8aa738;
	text-decoration: none;
	color: #FFF;	
}

.bottom-third{
	border-top: 1px solid #c3c3c4;
	margin-top: 25px;
	padding-bottom: 20px;	
}

.home-promos aside h1{
	margin-bottom: 15px;	
}

.home-promos aside p{
	margin-bottom: 15px;	
}

.rightimg{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #f1f1f1;
}

.more-btn:hover, .more-btn:active, .more-btn:focus{
	color: #fff;
	text-decoration: none;
}

a.more-btn-dark-green{
	position: absolute;
	right: 20px;
	bottom: 15px;	
}

.blue-1 p, .blue-2 p, .blue-3 p{
	padding-bottom: 30px;
}


/* responsive */
@media (min-width: 768px) and (max-width: 979px) { /* iPad portrait */
	.home-promos aside.first-promo{
		height: 188px !important;
	}
	
	.carousel-inner img{
		height: 210px;	
	}
	
	.item-container h2{
		top: 110px !important;
	}
	
	.item-container h1{
		bottom: 100px !important;	
	}
	
	.blue-1, .blue-2, .blue-3 {
		min-height: 280px;	
	}
}

@media (max-width: 767px) { /* small tablet */
	.blue-1, .blue-2, .blue-3 {
		min-height: 80px;	
	}
	
	.skillnet img{
		margin: 0 auto;
		display: block;	
	}
	
	.btn-holder{
		text-align: left;
	}
	
	.btn-holder .more-btn{
		margin-top: 15px;
		float: none;	
	}
	
	.lister .event{
		margin: 0 !important;	
		margin-bottom: 15px !important;
	}
}